sfile_util
----------

.. currentmodule:: eqcorrscan.utils.sfile_util
.. automodule:: eqcorrscan.utils.sfile_util

    .. comment to end block

    Functions
    ---------
    .. autosummary::
       :toctree: autogen
       :nosignatures:

       blanksfile
       eventtosfile
       nordpick
       populatesfile
       readheader
       readpicks
       readwavename
       stationtoseisan


    .. comment to end block

    Private Functions
    -----------------
    Note that these functions are not designed for public use and may change
    at any point.
    
    .. autosummary::
      :toctree: autogen
      :nosignatures:

      _evmagtonor
      _float_conv
      _int_conv
      _nortoevmag
      _str_conv

    .. comment to end block
